<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ti', version '3.2'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'ንምእታው ዝተኸልከለ';
$string['accounts'] = 'ናይተ ተጠቀምቲ ኣካውንትስ';
$string['addcategory'] = 'ምድብ ንምውሳኽ';
$string['additionalhtml'] = 'ተወሳኺ HTML';
$string['additionalhtml_desc'] = 'እዞም ቅጥዕታት እዚኦም ኣብ ነፍሲ ወከፍ ገጽ ክውሰኽ ንዝድለ HTML ንምግላፅ የኽእሉ። ኣብ ውሽጢ ርእሲ ምልክት ንገጽ ዝውሰኽ HTML ከተቐምጥ ትኽእል ኢኻ፣ ብቕጽበት እቲ ናይ ኣካል መለለዪ ምስ ተኸፍተ፣ ወይ ድማ ቅድሚ እቲ ናይ ኣካል ምልክት ምዕጻዉ ብቕጽበት።<br />ምግባር እዚ ኣብ ነፍሲ ወከፍ ብሕታዊ ርእሲ ወይ እግረኛታት ክትውስኽ የኽእለካ Page, ወይ ንኸም Google Analytics ዝኣመሰሉ ኣገልግሎታት ደገፍ ምውሳኽ፡ ካብቲ ዝመረጽካዮ ቴማ ነጻ።';
$string['additionalhtml_heading'] = 'ተወሳኺ HTML ናብ ሕድሕድ ገፅ ክውሰኽ ዝድለ';
$string['additionalhtmlhead'] = 'ምስ ርእሲ';
$string['admincategory'] = 'ምድብ: {$a}';
$string['adminseesall'] = 'እማሓዳሪ ኩሉ ይርእይ እዩ';
$string['adminseesallevents'] = 'ኣማሓዳሪ ኩሉ ፍጻሜታት ርኤ';
$string['adminseesownevents'] = 'ኣማሓደርቲ ከም ኩሉ ተጠቃሚ ኢዮም';
$string['advancedfeatures'] = 'ምዕቡል ገጻት';
$string['allcountrycodes'] = 'ናይ ምሉእ ሃገር መለለዪ ምስጢር';
$string['allowattachments'] = 'መተሓዝታት ንምፍቃድ';
$string['allowbeforeblock'] = 'ፍቑድ ዝርዝር\'ዩ መጀመርታ ዝሳለጥ';
$string['allowcategorythemes'] = 'ኩሎም ምድብ ቶምስ';
$string['allowcoursethemes'] = 'ዓይነት ትምህርቲ ቴም ንምፍቃድ';
$string['allowedemaildomains'] = 'ፍቑድ ኢመይል ዶመይን';
$string['allowediplist'] = 'ድቑድ ዝርዝር ኣይፒ';
$string['allowemailaddresses'] = 'ፍቑድ ኣድራሻታት ኢመይል ';
$string['allowguestmymoodle'] = 'ኣጋይሽ ናብ ዳሽቦርድ ንምፍቃድ';
$string['allowuserblockhiding'] = 'ተጠቀምቲ ብሎክ ክሓብኡ ፍቐድ';
$string['allowuserthemes'] = 'ቴም ተጠቃማይ ንምፍቃድ';
$string['alternativefullnameformat'] = 'ኣማራፂ ቅርፂ ምሉእ ሽም';
$string['always'] = 'ኩሉ ሻዕ';
$string['appearance'] = 'ትርኢት';
$string['authentication'] = 'ምርግጋጽ';
$string['authsettings'] = 'አማሓዳሪ ምርግጋጽ';
$string['autolang'] = 'ባዕሉ ቋንቋታት ዘለሊ';
$string['autologinguests'] = 'ክኣትዉ ንዝመጹ ዘእንግድ';
$string['availableto'] = 'ቅሩብ ን';
$string['backgroundcolour'] = 'እሕሊፉ ዘርኢ ሕብሪ';
$string['backup_shortname'] = 'ሽም ዓይነት ትህምርህቲ ኣብቲ ሽም ናይ መሐለውታ ፋይል ንምጥቃም';
$string['backup_shortnamehelp'] = 'ሽም ዓይነት ትህምርህቲ ኣካል ናይቲ ሽም  መሐለውታ ፋይል ገይርኻ ንምጥቃም';
$string['backups'] = 'ዕቑር ቅዳሓት';
$string['badwordsconfig'] = 'ዝርዝር ሕማቕ ቃላትካ፡ ብነጸላ ሰረዝ ፈሊኻ አእቱ።';
$string['badwordslist'] = 'ባዕላዊ ዝርዝር ሕማቕ ቃላት';
$string['blockediplist'] = 'ዝተኣገዱ ዝርዝር  IP';
$string['blockinstances'] = 'ኣጋጣሚታት';
$string['blockmultiple'] = 'ብዙሕ';
$string['blocksettings'] = 'ብሎካት ንምምሕዳር';
$string['blockunprotect'] = 'ዘይውሑስ';
$string['bookmarkadded'] = 'ቡክሜከር ተወሲኹዎ';
$string['bookmarkalreadyexists'] = 'ድሮ ነዚ ገጽ ምልክት ጌርካዮ(ክዮ) ኣለኻ(ኺ)።';
$string['bookmarkdeleted'] = 'ቡክሜከር ተደምሲሱ';
$string['bookmarkthispage'] = 'ነዚ ገፅ ምልክት ንምግባር';
$string['cachejs'] = '\'ካቼ\' ጃቫስክሪፕት';
$string['cacherequest'] = 'ካሽ ንምሕታት';
$string['cachesession'] = 'ዋዕላ ካሽ';
$string['cachesettings'] = 'ስንድኦት ካሽ';
$string['calendar_weekend'] = 'መወዳእታ ሰሙን ዕረፍቲ (ቀዳመ ሰንበት)';
$string['calendarsettings'] = 'ዓውደ ኣዋርሕ';
$string['calendartype'] = 'ዓይነት ኣውደ ኣዋርሕ';
$string['categoryemail'] = 'ኢመይል';
$string['change'] = 'ንምልዋጥ';
$string['checkboxno'] = 'ኣይፋል';
$string['checkboxyes'] = 'እወ';
$string['choosefiletoedit'] = 'ዝአረም ፋይል ንምምራፅ';
$string['cleanup'] = 'ንምፅራይ';
$string['clianswerno'] = 'ኖ';
$string['cliansweryes'] = 'እ';
$string['cliincorrectvalueretry'] = 'ዘይቅኑዕ ዋጋ፣ ዳግማይ ይሞከር\'ባ';
$string['clistatusdisabled'] = 'ኩነታት፡ ዝለመሰ';
$string['clistatusenabled'] = 'ኩነታት፡ ዝነቐሐ';
$string['clitypevalue'] = 'ዓይነት ዋጋ';
$string['commentsperpage'] = 'ርኢቶታታ ኣብ ሓደ ገፅ';
$string['commonactivitysettings'] = 'ስንድኦትታት ሓባራዊ ንጥፈት';
$string['commonfiltersettings'] = 'ስንድኦት ሓባራዊ ምፅራይ';
$string['commonsettings'] = 'ስንድኦታት ሓባራዊ';
$string['componentinstalled'] = 'ኮምፖነንት ተፃዒኑ';
$string['configsectioninterface'] = 'ገፅታ';
$string['configsectionmail'] = 'ፖስታ';
$string['configsectionmaintenance'] = 'ፅገና';
$string['configsectionmisc'] = 'በቢዓይነቱ';
$string['configsectionoperatingsystem'] = 'ኦፐሬቲንግ ስይስተም';
$string['configsectionpermissions'] = 'ፍቓድ';
$string['configsectionrequestedcourse'] = 'ጠለብ ዓይነት ትምህርቲ';
$string['configsectionsecurity'] = 'ደሕንነት';
$string['configsectionstats'] = 'ስታትስቲክስ';
$string['configsectionuser'] = 'ተጠቃማይ';
$string['configsitedefaultlicense'] = 'ንቡር ሕጋውነት ፍቓድ እዚ ገፅ';
$string['configsitemaxcategorydepth'] = 'ዝለዓለ ጥልቀት ምድብ';
$string['configstartwday'] = 'ፈላማይ መዓልቲ ሰሙን';
$string['confirmation'] = 'መረጋገፂ';
$string['confirmed'] = 'ዝተረጋገፀ';
$string['cookiehttponly'] = 'http ኩኪስ ጥራሕ';
$string['cookiesecure'] = 'ድሕንነቶም ዝሓለው ኩኪስ ጥራሕ';
$string['country'] = 'ንቡር ሃገር';
$string['coursemgmt'] = 'ዓይነታት ትምህርትን ምድቦምን ንምምሕዳር';
$string['courseoverview'] = 'ሓፈሻዊ መግለፂ ዓይነት ትምህርቲ';
$string['courserequestnotify'] = 'መፍለጢ ጠለብ ዓይነት ትምህርቲ';
$string['courserequestnotifyemail'] = 'ብተጠቃሚ {$a->user} ኣብ {$a->link} ሓዱሽ ጠለብ ኣይነት ትምህርቲ ቐሪቡ ኣሎ';
$string['courserequests'] = 'ጠለባት ዓይነት ትምህርቲ';
$string['courserequestspending'] = 'ይፅናሕ ዝተበሃሉ ጠለባት ዓይነት ትምህርቲ';
$string['cron_link'] = 'admin/cron';
$string['debugdisplay'] = 'ዝተፀሃዩ መልእኽቲ ንምርኣይ';
$string['download'] = 'ንምውራድ';
$string['emoticontext'] = 'ፅሑፍ';
$string['emptysettingvalue'] = 'ባዶ';
$string['enabled'] = 'ዝተፈቐዱ';
$string['frontpage'] = 'ፈላማይ ገፅ';
$string['ignore'] = 'ሻላ ንምባል';
$string['misc'] = 'ካብትን ካብዝን';
$string['mymoodle'] = 'ዳሽቦርድ';
$string['profilecategory'] = 'መድብ';
$string['profileinvaliddata'] = 'ዘይቅቡል ዋጋ';
$string['sitemaintenance'] = 'እዚ ገፅ ኣብ ከይዲ ፀገና ስለዝኾነ ንግዚኡ ስራሕ ደው ኣቢሉ ኣሎ';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
